<header class="header">
    <div class="container">
        <nav class="header-nav">
            <div class="header__wrap">
                <a class="header__logo-img" href="">
                    <svg width="91" height="35" viewBox="0 0 91 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <g clip-path="url(#clip0_39_6)">
                            <path
                                d="M21.6005 0C18.0467 0 14.6385 1.41173 12.1256 3.92462L3.92462 12.1256C1.41173 14.6385 0 18.0467 0 21.6005C0 29.0009 5.99916 35 13.3995 35C16.9533 35 20.3615 33.5882 22.8744 31.0753L28.5471 25.4027C28.5471 25.4025 28.5472 25.4028 28.5471 25.4027L45.0753 8.87437C46.2755 7.67423 47.9032 7 49.6005 7C52.442 7 54.8511 8.85198 55.6863 11.4147L60.9026 6.19845C58.5229 2.4714 54.3503 0 49.6005 0C46.0467 0 42.6385 1.41173 40.1256 3.92462L17.9247 26.1256C16.7245 27.3258 15.0968 28 13.3995 28C9.86515 28 7 25.1349 7 21.6005C7 19.9032 7.67423 18.2755 8.87437 17.0753L17.0753 8.87437C18.2755 7.67423 19.9032 7 21.6005 7C24.4421 7 26.8511 8.85206 27.6863 11.4149L32.9027 6.19858C30.523 2.47147 26.3504 0 21.6005 0Z"
                                fill="#394149" />
                            <path
                                d="M45.9247 26.1256C44.7245 27.3258 43.0968 28 41.3995 28C38.5583 28 36.1495 26.1485 35.3141 23.5861L30.0979 28.8023C32.4777 32.5289 36.65 35 41.3995 35C44.9533 35 48.3615 33.5882 50.8744 31.0753L73.0753 8.87437C74.2755 7.67423 75.9032 7 77.6005 7C81.1349 7 84 9.86515 84 13.3995C84 15.0968 83.3258 16.7245 82.1256 17.9247L73.9247 26.1256C72.7245 27.3258 71.0968 28 69.3995 28C66.5581 28 64.1492 26.1481 63.3138 23.5856L58.0977 28.8018C60.4773 32.5288 64.6498 35 69.3995 35C72.9533 35 76.3615 33.5882 78.8744 31.0753L87.0753 22.8744C89.5882 20.3615 91 16.9533 91 13.3995C91 5.99916 85.0009 0 77.6005 0C74.0467 0 70.6385 1.41173 68.1256 3.92462L45.9247 26.1256Z"
                                fill="#394149" />
                        </g>
                        <defs>
                            <clipPath id="clip0_39_6">
                                <rect width="91" height="35" fill="white" />
                            </clipPath>
                        </defs>
                    </svg>
                </a>
                <a href="#" class="header__logo">
                    Dianne
                    <span>Studio</span>
                </a>
            </div>
            <a href="#" class="header__menu">menu</a>
        </nav>
    </div>
</header>